Subject: TV

From: [email-masked] (John Kopf, X6305)
Date: 27 Jul 93 19:57:09 GMT

For those who have cable TV and get The Discovery Channel, They are starting
a new series:  "Out of the Fiery Furnace".  The first program will be July 28
(I think at 10 pm EST, repeated again later that evening).

This is a short series on the history of metal, in particular smelting, etc.

I've seen it before, and hope to get the whole series on tape this time...you 
may want to tape it also.

JK